angular.module('IDRMAGISOFT').service('servicios', servicios);
servicios.$inject = ['$http', 'urlBase', '$httpParamSerializerJQLike'];

function servicios($http, urlBase, $httpParamSerializerJQLike) {

    this.servidor = (data) => {
        return $http.post(urlBase + 'Servidor.php', $httpParamSerializerJQLike(data));
    };
    this.Imprimir = (data) => {
        return $http.post(urlBase + 'imprimirTurno/Impresion.php', $httpParamSerializerJQLike(data));
    };



}
